[
  {
    "id": 1,
    "judul": "Deskripsi Foto 1",
    "deskripsi": "Deskripsi Foto 1",
    "gambar": "/webnew/assets/image/foto/1.jpeg"
  },
  {
    "id": 2,
    "judul": "Deskripsi Foto 2",
    "deskripsi": "Deskripsi Foto 2",
    "gambar": "/webnew/assets/image/foto/2.jpeg"
  },
  {
    "id": 3,
    "judul": "Deskripsi Foto 3",
    "deskripsi": "Deskripsi Foto 3",
    "gambar": "/webnew/assets/image/foto/3.jpeg"
  },
  {
    "id": 4,
    "judul": "Deskripsi Foto 4",
    "deskripsi": "Deskripsi Foto 4",
    "gambar": "/webnew/assets/image/foto/4.jpeg"
  },
  {
    "id": 5,
    "judul": "Deskripsi Foto 5",
    "deskripsi": "Deskripsi Foto 5",
    "gambar": "/webnew/assets/image/foto/5.jpeg"
  },
  {
    "id": 6,
    "judul": "Deskripsi Foto 6",
    "deskripsi": "Deskripsi Foto 6",        
    "gambar": "/webnew/assets/image/foto/6.jpeg"
  }
]